> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List supported jurisdictions

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/jurisdictions

Gets a list of supported jurisdictions.

By default, this method returns only enabled jurisdictions.
To include disabled jurisdictions in the results, set the `includeDisabled` query parameter to **true.**

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_read`.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/jurisdiction/getjurisdictions

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.

### Query parameters

- `includeDisabled` (boolean, optional, default: false) — When **true,** disabled jurisdictions are included in the response.

## Response

### 200

Successful response

- `jurisdictions` (list of JurisdictionSummary, optional, nullable) — An array of `JurisdictionSummary` objects.

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Types

### JurisdictionSummary

Describes a jurisdiction.

- `jurisdictionId` (string, optional, nullable) — Id of the jurisdiction
- `name` (string, optional, nullable) — The name of the jurisdiction.
- `disabled` (boolean, optional) — When **true,** this jurisdiction is disabled.
- `allowUserUploadedSeals` (boolean, optional) — When **true,** the jurisdiction allows notaries to upload their own seal.
- `allowSystemCreatedSeals` (boolean, optional) — When **true,** the system will generate a notary seal if needed. This setting is mutually incompatible with the `allowUserUploadedSeal` property.
- `requiresCommissionId` (boolean, optional) — When **true,** generating a seal for this jurisdiction (with a POST or PUT request to the `UserJurisdiction` endpoint) requires a commission ID.
- `requiresCity` (boolean, optional) — When **true,** a city is required for this jurisdiction.
- `supportsRon` (boolean, optional) — When **true,** the jurisdiction allows remote online notarization.
- `supportsIPen` (boolean, optional) — When **true,** the jurisdiction allows in-person electronic notarization.

## Examples

**Response**

```json
{
  "jurisdictions": [
    {
      "jurisdictionId": "string",
      "name": "string",
      "disabled": true,
      "allowUserUploadedSeals": true,
      "allowSystemCreatedSeals": true,
      "requiresCommissionId": true,
      "requiresCity": true,
      "supportsRon": true,
      "supportsIPen": true
    }
  ]
}
```